<DialogueContext.PU_GSECRPILOT01_M_BS_Commentary_EngageArrivingReinforcement_aEnemy_tEnemy_FromEnemy_IG_003_CopyThatTime __id="221c0527-1da6-4289-aa4e-862f23830d82" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gsecrpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GSECRPILOT01_M_BS_Commentary_EngageArrivingReinforcement_aEnemy_tEnemy_FromEnemy_IG_003_CopyThatTime" speaker="d0ff750b-0646-42e2-a6c0-cc4cb56d1b06" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GSECRPILOT01_M_BS_Commentary_EngageArrivingReinforcement_aEnemy_tEnemy_FromEnemy_IG_003_CopyThatTime" />
  <contents />
  <tags />
</DialogueContext.PU_GSECRPILOT01_M_BS_Commentary_EngageArrivingReinforcement_aEnemy_tEnemy_FromEnemy_IG_003_CopyThatTime>